/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * industry:
 *   - http://typekit.com/eulas/000000000000000077519a49
 *   - http://typekit.com/eulas/000000000000000077519a47
 *   - http://typekit.com/eulas/000000000000000077519a43
 *   - http://typekit.com/eulas/000000000000000077519a45
 *   - http://typekit.com/eulas/000000000000000077519a42
 *   - http://typekit.com/eulas/000000000000000077519a3e
 *   - http://typekit.com/eulas/000000000000000077519a3f
 *   - http://typekit.com/eulas/000000000000000077519a48
 *   - http://typekit.com/eulas/000000000000000077519a40
 *   - http://typekit.com/eulas/000000000000000077519a4a
 *   - http://typekit.com/eulas/000000000000000077519a3d
 *   - http://typekit.com/eulas/000000000000000077519a41
 * rift:
 *   - http://typekit.com/eulas/00000000000000007735b21d
 *   - http://typekit.com/eulas/00000000000000007735b21f
 *   - http://typekit.com/eulas/00000000000000007735b221
 *   - http://typekit.com/eulas/00000000000000007735b223
 *   - http://typekit.com/eulas/00000000000000007735b227
 *   - http://typekit.com/eulas/00000000000000007735b228
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-04-15 19:47:34 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=bfm2tgg&ht=tk&f=25308.25309.25310.25311.25312.25313.25314.25315.25316.25317.25318.25319.28973.28974.28978.28979.28987.28988&a=82022954&app=typekit&e=css");

@font-face {
font-family:"industry";
src:url("https://use.typekit.com/af/69fc40/000000000000000077519a49/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff2"),url("https://use.typekit.com/af/69fc40/000000000000000077519a49/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff"),url("https://use.typekit.com/af/69fc40/000000000000000077519a49/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"industry";
src:url("https://use.typekit.com/af/ce064d/000000000000000077519a47/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("woff2"),url("https://use.typekit.com/af/ce064d/000000000000000077519a47/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("woff"),url("https://use.typekit.com/af/ce064d/000000000000000077519a47/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"industry";
src:url("https://use.typekit.com/af/3f9e94/000000000000000077519a43/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/3f9e94/000000000000000077519a43/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/3f9e94/000000000000000077519a43/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"industry";
src:url("https://use.typekit.com/af/1347a1/000000000000000077519a45/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/1347a1/000000000000000077519a45/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/1347a1/000000000000000077519a45/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"industry";
src:url("https://use.typekit.com/af/512832/000000000000000077519a42/31/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/512832/000000000000000077519a42/31/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/512832/000000000000000077519a42/31/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"industry";
src:url("https://use.typekit.com/af/e71acf/000000000000000077519a3e/31/l?subset_id=2&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/e71acf/000000000000000077519a3e/31/d?subset_id=2&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/e71acf/000000000000000077519a3e/31/a?subset_id=2&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"industry";
src:url("https://use.typekit.com/af/faf28b/000000000000000077519a3f/31/l?subset_id=2&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/faf28b/000000000000000077519a3f/31/d?subset_id=2&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/faf28b/000000000000000077519a3f/31/a?subset_id=2&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"industry";
src:url("https://use.typekit.com/af/24973a/000000000000000077519a48/31/l?subset_id=2&fvd=i6&v=3") format("woff2"),url("https://use.typekit.com/af/24973a/000000000000000077519a48/31/d?subset_id=2&fvd=i6&v=3") format("woff"),url("https://use.typekit.com/af/24973a/000000000000000077519a48/31/a?subset_id=2&fvd=i6&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"industry";
src:url("https://use.typekit.com/af/dca02c/000000000000000077519a40/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/dca02c/000000000000000077519a40/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/dca02c/000000000000000077519a40/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"industry";
src:url("https://use.typekit.com/af/76456f/000000000000000077519a4a/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"),url("https://use.typekit.com/af/76456f/000000000000000077519a4a/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"),url("https://use.typekit.com/af/76456f/000000000000000077519a4a/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"industry";
src:url("https://use.typekit.com/af/48b2fa/000000000000000077519a3d/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/48b2fa/000000000000000077519a3d/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/48b2fa/000000000000000077519a3d/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"industry";
src:url("https://use.typekit.com/af/40a2b9/000000000000000077519a41/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff2"),url("https://use.typekit.com/af/40a2b9/000000000000000077519a41/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff"),url("https://use.typekit.com/af/40a2b9/000000000000000077519a41/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"rift";
src:url("https://use.typekit.com/af/322668/00000000000000007735b21d/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/322668/00000000000000007735b21d/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/322668/00000000000000007735b21d/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"rift";
src:url("https://use.typekit.com/af/23670a/00000000000000007735b21f/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/23670a/00000000000000007735b21f/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/23670a/00000000000000007735b21f/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"rift";
src:url("https://use.typekit.com/af/956741/00000000000000007735b221/31/l?subset_id=2&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/956741/00000000000000007735b221/31/d?subset_id=2&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/956741/00000000000000007735b221/31/a?subset_id=2&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"rift";
src:url("https://use.typekit.com/af/58596e/00000000000000007735b223/31/l?subset_id=2&fvd=i5&v=3") format("woff2"),url("https://use.typekit.com/af/58596e/00000000000000007735b223/31/d?subset_id=2&fvd=i5&v=3") format("woff"),url("https://use.typekit.com/af/58596e/00000000000000007735b223/31/a?subset_id=2&fvd=i5&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"rift";
src:url("https://use.typekit.com/af/d723e8/00000000000000007735b227/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/d723e8/00000000000000007735b227/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/d723e8/00000000000000007735b227/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"rift";
src:url("https://use.typekit.com/af/ad0407/00000000000000007735b228/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/ad0407/00000000000000007735b228/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/ad0407/00000000000000007735b228/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-industry { font-family: "industry",sans-serif; }
.tk-rift { font-family: "rift",sans-serif; }
